<!--
.btn
{
 width: 200px;
 height: 60px;
 border: none;
 background-color: #ddd;
 outline: none;
 cursor: pointer;
 transition: background-color 0.2s;
}

.btn--fr
{
 width: 260px;
}

.btn__logo
{
 width: 30px;
 height: 30px;
 float: left;
 margin: 10px 0 14px 20px;
 position: relative;
}

.btn__content
{
 width: 110px;
 height: 28px;
 font-size: 12px;
 float: right;
 margin-right: 15px;
 text-align: left;
 & + &
 {
  margin-top: 2px;
 }
}

.btn__content--fr
{
 width: 170px;
}

.btn__content--big
{
 height: 22px;
 font-size: 22px;
 margin-top: 8px;
}

.btn--ios
{
 background-color: #3b5a9b;
 color: #fff;
 &:hover
 {
  background: darken(#3b5a9b, 8);
 }
}

.btn--android
{
 background-color: #a2c437;
 color: #fff;
 &:hover
 {
  background: darken(#a2c437, 8);
 }
}

.btn--radius
{
 border-radius: 30px;
}
-->